Adobe Presenter 버전 7 또는 이전 버전을 사용하여 생성된 컨텐츠는 Adobe Connect에서 더 이상 지원되지 않습니다.

문제

Adobe Presenter 버전 7 또는 이전 버전에 생성된 컨텐츠를 업로드하려고 하면 다음 오류 메시지가 표시됩니다.

이 컨텐츠는 더 이상 지원되지 않으므로 사용할 수 없습니다.

 

Adobe Presenter 버전 7 또는 이전 버전을 사용하여 생성된 컨텐츠는 Adobe Connect 버전 9.7.5 이상에서 더 이상 지원되지 않습니다. 이제 기존 컨텐츠를 계속 사용할 수 있습니다. Adobe Presenter의 최신 버전을 다시 게시하여 컨텐츠를 업데이트하거나 Adobe Connect 계정에서 컨텐츠를 제거하는 것을 권장합니다.

Adobe Presenter 버전 7 또는 이전 버전의 컨텐츠에 대한 업로드가 지원되지 않으므로 오류가 발생함
Adobe Presenter 버전 7 또는 이전 버전의 컨텐츠에 대한 업로드가 지원되지 않으므로 오류가 발생함

배경 및 이유

Adobe Presenter 버전 7 또는 이전 버전을 사용하여 Adobe Connect에 게시된 컨텐츠는 일관된 데이터를 수집할 수 없으며 컨텐츠 상호 작용을 올바르게 보고할 수 없습니다. 간혹 Adobe Connect 사용자의 브라우저 또는 운영 체제가 잠깁니다.

Adobe Connect 9.7.5가 릴리스부터 이러한 Adobe Presenter 컨텐츠가 지원되지 않으므로 사용자 계정으로 업로드할 수 없습니다.

해결 방법

컨텐츠를 게시하거나 다시 게시하려면 Adobe Presenter 8 또는 이후 버전을 사용하십시오.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책